.clearfix {
    *zoom:1;
    *clear:both;
}
.clearfix:after {
    display:block;
    clear:both;
    content:".";
    visibility:hidden;
    overflow: hidden;
    height:0;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.fs14{
    font-size: 14px;
}
.hide{
    display: none;
}
.show{
    display: inline-block!important;
}
ul{
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
}
img{
    border: 0;
}
p{
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.tar{
    text-align: right;
}
input,textarea,select{
    outline: 0;
    margin: 0;
    padding: 0;
    border: none;
    font-family: MicrosoftYaHei;
}
.borderNone{
    border: 0 none!important;
}
body{
    background-color: #ffffff;
    font-family: MicrosoftYaHei;
    margin:0;
    padding:0;
}
.container{
    width: 1200px;
    margin:0 auto;
}
#logo{
    width: 100px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    vertical-align: middle;

}
#nav1{
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    font-size: 14px;
    color: #111111;
    float: right;
}
.nav_menu{
    font-size: 14px;
    margin-right: 74px;
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    cursor: pointer;
    display: inline-block;
    color: #111111;
}
#nav1 .nav_menu.active{
    color: #01a5ed;
    font-weight: bold;
    border-bottom: 4px solid #01a5ed;
    height: 56px;
}


.select_nav{
    width: 122px;
    max-width: 150px;
    height: auto;
    float: right;
    margin-left: 26px;
    margin-top: 15px;
    color: #111111;
    font-size: 14px;
}
.select_nav_title{
    height: 30px;
    line-height: 30px;
    position: relative;
    padding-left: 13px;
    margin-bottom: 15px;
    cursor: pointer;
}
.select_nav_title .txt{
    width: auto;
    float: left;
}
.select_nav_title .select_btn{
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #111;
    position: relative;
    z-index: 2;
    margin-top: 12px;
    float: right;
    transform: rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
}
.select_nav_title .white_bg{
    width: 8px;
    height: 8px;
    display: inline-block;
    background-color: #fff;
    float: right;
    margin-top: 6.5px;
    position: relative;
    z-index: 3;
    right: -7px;
}
.select_nav_title.on .select_btn{
    margin-top: 14px;
}
.select_nav_title.on .white_bg{
    margin-top: 17px;
}
.select_nav_box{
    border: 1px solid #bfbfbf;
    background-color: #fff;
    position: relative;
    top: -14px;
    z-index: 9999;
}
.select_nav_box ul li{
    width: auto;
    height: 32px;
    line-height: 32px;
    padding-left: 13px;
    color: #111;
}
.select_nav_box ul li.active{
    background-color: #d8f2fd;
}
.select_nav_box ul li:hover{
    background-color: #d8f2fd;
}

#btn_login{
    background: url('../img/icon-denglu-def.png')no-repeat;
    background-position: 13px 6px;
    display: inline-block;
    width: 80px;
    height: 28px;
    opacity: 1;
    border-radius: 4px;
    background-color: #01a5ed;
    line-height: 28px;
    vertical-align: middle;
    color:#ffffff;
    padding-left: 24px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}
#btn_reg{
    background: url('../img/icon-zhuce-def.png')no-repeat;
    background-position: 12px 6px;
    display: inline-block;;
    width: 80px;
    height: 28px;
    opacity: 1;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #01a5ed;
    line-height: 28px;
    vertical-align: middle;
    color:#01a5ed;
    padding-left: 24px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}
#btn_login:hover,#btn_reg:hover{
    opacity: 0.6;

}
#footer{
    height: 170px;
}
#footer .verticalLine{
    width: 1px;
    height: 68px;
    opacity: 0.2;
    background-color: #000000;
    display: inline-block;
    margin-top: 36px;
    vertical-align: middle;
    margin-right: 69px;
    margin-left: 69px;
}
.footer_block{
    margin-top: 36px;
    display: inline-block;
    height: 68px;
    vertical-align: middle;
}
.footer_logo{
    height: 68px;
    line-height: 40px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 18px;
}
#footer .title{
    margin-top:7px;
    font-size: 20px;
    color: #282828;
    display: block;
}
#footer .desc{
    font-size: 14px;
    color: #282828;
    display: block;
    margin-top: 14px;
}